Skip to content
Ordinal
Esc
↑↓navigate↵open⌘Jpreview

Delete a label

Delete a label from the workspace

DELETE/labels/{id}
Authorization
AuthorizationBearer token · headerrequired

API key authentication. Generate an API key from your workspace settings.

Path parameters
idstring<uuid>required

Label ID (UUID)

Responses
200

Label deleted

idstring<uuid>
namestring
colorstring

Hex color code

backgroundColorstring

Hex background color code

createdAtstring<date-time>
updatedAtstring<date-time>
401

Unauthorized - Missing or invalid API key

codestring
messagestring
404

Not Found - Resource does not exist

codestring
messagestring
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://app.tryordinal.com/api/v1/labels/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "color": "string",
  "backgroundColor": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z"
}